.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb3c0cc9-897a-8b08-f5b9-567ba952fab7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-837f2a95-fe87-cf55-1e46-259a824e4454 {
margin-top: var(--spacer-4,1.5rem) !important;
}
